body {margin: 0;background: white url(../images/ad-page-bg.png) 0 0 repeat;}
#page-bg {padding-top: 20px; padding-bottom:20px;}
#header {background: url(../images/ad-banner-bg.png) 0 0 no-repeat;position: relative;height: 288px;}
#content-wrapper{border-left: 6px solid #b1c7d5;border-right: 6px solid #b1c7d5;border-top: 2px solid #b1c7d5; background: url(../images/content_bg.png) 0 0 repeat;}
#footer {height: 23px;background: url(../images/ad-footer-bg.png) 0 100% repeat-x;}
div.copyright {float: right; margin-right: 30px; margin-top: 1px;font-family: Arial;font-size: 11px;color: #333;}
div.wrapper { margin: 0 auto; width: 986px;padding:0;}

#rt-maintop {
	background:none;
	border-bottom: none;
	box-shadow:none;
}

#header-topnav {
	position: relative;
	top:244px;
	height:43px;
	margin:0 0 0 100px;
	padding: 0;	
}

#header-topnav .rt-block {
	margin:0;
	padding:0; 
}

#header-topnav ul {
	display: block;
	list-style: none; 
	padding: 10px 0 0 0; 
	margin: 0;
}

#header-topnav li {
	display: block;
	padding: 0 0 0 3px;
	margin: 0;
	border-top: 4px solid transparent;
	float:left;
}

#header-topnav a {
	white-space: nowrap;
	float: left;
	height: 28px;
	padding: 0px 11px 0 28px;
	font-weight: bold;
	font-size: 12pt;
	overflow: hidden;
	text-decoration: none;
	color:#74A824;
	background: url(../images/paw_grey.png) no-repeat 0px 0px;
}

#header-topnav a:before {
	content:none;
}

div.rt-block.fpss {
	background: url(../images/slideshow_frame.png) no-repeat 0px 0px;
	margin:0px;
	padding-left:25px;
	padding-top:85px;
	height:330px;
}

div.rt-block.fptestamonials {
	height:300px;
	overflow: auto;
}

div.slideshowckfpss{
	margin:auto;
	float:none;
	
}

 blockquote.testaminial {
  font: 18px/30px normal Tahoma, sans-serif;
  padding-top: 10px;
  margin: 5px;
  background-image: url(../images/openquote1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 20px;
  }
  
  blockquote.testaminial span {
    display: block;
    background-image: url(../images/closequote1.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
	margin-bottom:20px;
} 

